Enno Derksen

Changes for version 1.02

  • This release fixes some installation related stuff.
  • Changed =head3 pod directives to =head2 in XML/Checker.pm This used to cause warnings when generating the man pages with pod2man.
  • Changed dependency of XML::Parser::PerlSAX to require version 0.07. libxml-perl 0.06 had a bad version number, causing a warning when doing 'make'.
  • Removed the libxml-enno.ppd file from the distribution. As Matt Sergeant pointed out, these PPD files are platform dependant and you can generate them yourselves with 'make ppd'. If you still need one, try Simon Oliver's website (see below.)

Documentation

Modules

Provides